Build failure of network:osmocom:nightly/open5gs in Raspbian_10/armv7l

OBS Notification admin at opensuse.org
Fri Mar 12 10:19:39 UTC 2021


Visit https://build.opensuse.org/package/live_build_log/network:osmocom:nightly/open5gs/Raspbian_10/armv7l

Package network:osmocom:nightly/open5gs failed to build in Raspbian_10/armv7l

Check out the package for editing:
  osc checkout network:osmocom:nightly open5gs

Last lines of build log:
400 remote error: unknown parameter 'now' (http://back-other-opensuse:5253/getbinaries?workerid=armbuild14:2&project=network:osmocom:nightly&repository=Raspbian_10&arch=armv7l&module=python27-2.7&module=python36-3.6&now=1615544375&binaries=base-passwd,user-setup,perl,base-files,bash,bsdutils,coreutils,dash,debconf,debianutils,diffutils,dpkg,e2fslibs,e2fsprogs,findutils,gawk,gcc-8-base,grep,gzip,hostname,initscripts,insserv,libacl1,libattr1,libblkid1,libbz2-1.0,libc-bin,libc6,libcom-err2,libdb5.3,libgcc1,liblzma5,libmount1,libncurses5,libpam-modules,libpcre3,libsmartcols1,libperl5.28,libdebconfclient0,libpam-modules-bin,libpam-runtime,libpam0g,libreadline7,libselinux1,libsemanage-common,libsemanage1,libsepol1,libsigsegv2,libslang2,libss2,libtinfo6,libustr-1.0-1,libuuid1,login,lsb-base,mount,multiarch-support,ncurses-base,ncurses-bin,passwd,perl-base,readline-common,sed,sensible-utils,sysv-rc,init-system-helpers,sysvinit-utils,tar,tzdata,util-linux,zlib1g,xz-utils,libdevmapper1.02.1,debhelper,git,pkg-config,meson,flex,bison,libgnutls28-dev,libssl-dev,libidn11-dev,libmongoc-dev,libbson-dev,libsctp-dev,libyaml-dev,libmicrohttpd-dev,libcurl4-gnutls-dev,libnghttp2-dev,build-essential,libgcrypt20-dev,man-db,autotools-dev,po-debconf,dwz,dh-autoreconf,dh-strip-nondeterminism,dpkg-dev,file,libdpkg-perl,liberror-perl,libexpat1,libpcre2-8-0,libcurl3-gnutls,git-man,libglib2.0-0,python3-pkg-resources,python3,ninja-build,m4,libbison-dev,libidn2-dev,libtasn1-6-dev,libc6-dev,libgnutls30,libgnutls-dane0,libgnutls-openssl27,libgnutlsxx28,libp11-kit-dev,nettle-dev,libssl1.1,libidn11,zlib1g-dev,libsnappy-dev,libmongoc-1.0-0,libbson-1.0-0,libsctp1,libyaml-0-2,libmicrohttpd12,libnghttp2-14,gcc,g%2B%2B,libgpg-error-dev,libgcrypt20,perl-modules-5.28,bsdmainutils,libgdbm6,libseccomp2,groff-base,libpipeline1,gettext,intltool-debian,libelf1,autoconf,automake,autopoint,libtool,libfile-stripnondeterminism-perl,binutils,bzip2,patch,libmagic1,libnettle6,libldap-2.4-2,libk5crypto3,libkrb5-3,libgssapi-krb5-2,libidn2-0,libpsl5,libssh2-1,librtmp1,libffi6,libpython3-stdlib,python3.7,python3-minimal,libstdc%2B%2B6,libtasn1-6,linux-libc-dev,libc-dev-bin,libunistring2,libp11-kit0,libgmp10,libhogweed4,libunbound8,libgmp-dev,libsnappy1v5,libicu63,libsasl2-2,cpp,gcc-8,g%2B%2B-8,libgpg-error0,libgdbm-compat4,libtinfo5,libbsd0,libuchardet0,gettext-base,libgomp1,libncurses6,libcroco3,libxml2,libarchive-zip-perl,binutils-common,libbinutils,binutils-arm-linux-gnueabihf,libmagic-mgc,libldap-common,libkeyutils1,libkrb5support0,libpython3.7-stdlib,mime-support,python3.7-minimal,libevent-2.1-6,libgmpxx4ldbl,libsasl2-modules-db,cpp-8,libmpc3,libmpfr6,libisl19,libgcc-8-dev,libcc1-0,libstdc%2B%2B-8-dev,libsystemd0,libfl2,libmpdec2,libncursesw6,libsqlite3-0,libpython3.7-minimal,libatomic1,libasan5,libubsan1,liblz4-1,make,cpio,fakeroot,less,kmod,net-tools,procps,psmisc,strace,vim,adduser,libext2fs2,libaudit1,startpar,fdisk,libudev1,libcap-ng0,libfakeroot,libkmod2,libprocps7,libgpm2,vim-common,vim-runtime,libaudit-common,libfdisk1,xxd)
(worker was armbuild14:2)

-- 
Configure notifications at https://build.opensuse.org/my/subscriptions
openSUSE Build Service (https://build.opensuse.org/)


More information about the gerrit-log mailing list